#pragma once

#include "CoreMinimal.h"
#include "ItemAddon.h"
#include "K06PowerAddon_JudithsTombstone.generated.h"

UCLASS(Blueprintable, meta=(BlueprintSpawnableComponent))
class THESHAPE_API UK06PowerAddon_JudithsTombstone : public UItemAddon
{
	GENERATED_BODY()

public:
	UK06PowerAddon_JudithsTombstone();
};

FORCEINLINE uint32 GetTypeHash(const UK06PowerAddon_JudithsTombstone) { return 0; }
